export type SectionRootProps = {
    children: React.ReactNode;
    className?: string;
};
export declare function SectionRoot({ children, className }: SectionRootProps): import("react/jsx-runtime").JSX.Element;
export declare function SubSectionRoot({ children, className }: SectionRootProps): import("react/jsx-runtime").JSX.Element;
